{
	"343000422_0": "「敵、排除ッ！」",
	"343000422_1": "「味方だったものが敵になると、\\n　ここまで厄介だとは思いませんでしたわ」",
	"343000422_2": "「攻撃が地味に読まれている。\\n　私たちを近くで見ていただけのことはあるということか」",
	"343000422_3": "「このバカ、何やってんだッ！\\n　攻撃が全然、通ってねーじゃねーかよッ！」",
	"343000422_4": "「だって、上手く当たらないんだゾッ！」",
	"343000422_5": "「どれほどの力かと警戒していたが、アレ１体で十分とは。\\n　所詮、貴様の人形も失敗作か」",
	"343000422_6": "（あのメロウとかいう自動人形が弱いというわけではない。\\n　だが、それにしてもあいつらがあそこまで押されるものか？）",
	"343000422_7": "（全員、十分に力を発揮しているとは思えない。\\n　ここに来るまでに何があった……）"
}